VIRTUAL CREDIT CARD - Bug #13975

ANDROID - camera permission
08 July 2022 09:59 AM - Shahril Hanif

Status: Resolved
Priority: Normal
Assignee: Shahril Hanif
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

08 July 2022

100%
0.00 hour
0.00 hour

Description

when open camera, the camera blank, please ask for permission camera when user click on Camera

History

#1 - 12 July 2022 03:09 PM - Cheesen Tan
- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 13 July 2022 11:23 AM - Cheesen Tan

- Assignee changed from Cheesen Tan to Shahril Hanif

21 April 2025

1/1



http://www.tcpdf.org

